# Generated by Django 3.2.3 on 2021-06-01 03:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sekolah',
            name='sekolah_secretKey',
            field=models.CharField(default='(Ab<is27/CrXwB', editable=False, max_length=250),
        ),
    ]
